#include "PTMonoBoldNumeric22.h"

static const uint8_t glyphData_0_1[20] = {252,240,195,15,63,252,240,195,15,63,252,224,131,11,45,0,224,195,31,62};
static const uint8_t glyphData_0_4[55] = {0,46,0,128,11,0,248,111,208,255,31,252,104,3,47,10,208,139,2,240,171,0,252,63,0,252,127,0,248,127,0,248,63,0,202,31,128,210,7,160,248,161,104,63,252,255,7,254,47,0,224,2,0,184,0};
static const uint8_t glyphData_0_5[52] = {244,7,128,240,127,128,231,226,66,139,75,11,15,46,46,15,244,127,30,64,127,45,0,0,60,0,0,60,0,0,120,253,2,180,252,31,240,244,248,240,224,210,227,65,143,223,2,252,31,2,208,47};
static const uint8_t glyphData_0_6[52] = {128,191,0,128,255,15,0,63,124,0,252,240,0,240,227,3,64,255,3,0,252,3,0,252,15,244,252,254,208,247,210,139,235,7,190,159,15,240,63,126,0,191,244,7,255,135,255,127,62,244,47,208};
static const uint8_t glyphData_0_8[42] = {6,8,23,160,12,13,51,56,204,4,40,23,114,1,197,96,1,198,134,108,200,134,108,200,134,108,128,49,104,200,6,40,27,179,49,131,5,40,67,6,8,3};
static const uint8_t glyphData_0_9[46] = {0,12,66,134,12,22,224,108,128,178,1,202,134,12,21,80,12,26,178,33,27,96,108,128,177,33,27,114,1,197,96,33,67,4,40,19,160,60,128,51,52,204,5,12,66,5};
static const uint8_t glyphData_0_10[33] = {192,192,1,240,226,3,208,243,1,64,127,0,175,191,62,191,191,62,128,187,0,208,243,1,240,210,7,128,192,1,0,0,0};
static const uint8_t glyphData_0_11[22] = {3,24,35,96,140,128,49,2,198,132,14,232,4,24,35,96,140,128,49,2,198,4};
static const uint8_t glyphData_0_12[9] = {248,240,139,63,240,208,225,226,193};
static const uint8_t glyphData_0_13[3] = {96,13,214};
static const uint8_t glyphData_0_14[4] = {248,240,135,207};
static const uint8_t glyphData_0_15[43] = {71,136,196,144,1,198,71,12,25,96,124,196,160,1,197,135,108,64,49,100,128,241,17,67,6,24,31,49,104,64,241,17,131,6,20,67,134,124,196,208,1,193,7};
static const uint8_t glyphData_0_16[52] = {0,254,2,0,255,127,0,127,240,3,125,0,47,248,0,253,240,3,253,195,11,253,31,47,189,125,188,189,244,241,191,224,199,127,128,15,127,0,63,244,1,188,192,31,252,0,252,255,1,128,191,0};
static const uint8_t glyphData_0_17[44] = {0,124,0,208,31,0,254,7,224,255,1,189,125,0,70,31,0,208,7,0,244,1,0,125,0,64,31,0,208,7,0,244,1,0,125,0,64,31,128,255,255,226,255,191};
static const uint8_t glyphData_0_18[40] = {1,56,131,195,45,132,2,40,31,242,1,198,135,124,196,160,1,198,80,1,197,160,33,27,50,84,128,49,84,128,49,88,128,49,88,64,56,8,225,32};
static const uint8_t glyphData_0_19[42] = {0,30,224,134,108,128,49,84,128,49,84,64,49,104,208,16,81,131,6,40,31,96,12,25,80,12,26,80,12,25,114,16,9,96,12,6,54,40,128,51,8,9};
static const uint8_t glyphData_0_20[48] = {6,24,35,144,140,204,7,56,27,80,12,198,70,12,129,113,1,198,0,24,19,80,28,128,49,17,131,1,24,15,96,44,128,241,160,131,144,14,26,96,156,128,113,2,198,9,24,11};
static const uint8_t glyphData_0_21[39] = {193,45,220,66,12,29,49,116,196,208,17,67,7,13,18,182,1,205,135,12,25,96,12,25,80,12,25,114,16,9,96,12,6,54,40,128,51,8,9};
static const uint8_t glyphData_0_22[48] = {0,208,2,0,253,3,64,191,0,208,15,0,240,2,0,248,0,0,124,254,2,253,255,15,254,193,31,63,0,63,63,0,63,62,0,63,125,0,47,252,209,31,240,255,7,128,191,0};
static const uint8_t glyphData_0_23[39] = {32,14,129,56,100,128,241,17,131,6,24,31,49,104,64,49,100,200,6,20,67,134,108,64,49,100,128,241,17,131,6,24,31,49,104,128,49,84,0};
static const uint8_t glyphData_0_24[44] = {128,191,1,252,255,194,31,252,240,2,125,189,0,31,63,224,131,127,189,64,255,11,224,255,3,126,248,211,7,248,250,0,252,62,0,127,47,224,135,255,191,64,254,6};
static const uint8_t glyphData_0_25[48] = {128,191,0,244,255,7,252,209,15,126,64,47,63,0,63,63,0,63,126,0,63,253,129,63,248,255,63,208,127,47,0,128,15,0,208,15,0,244,3,64,255,1,224,127,0,192,6,0};
static const uint8_t glyphData_0_26[14] = {248,240,135,15,0,0,0,0,0,0,248,240,135,207};
static const uint8_t glyphData_0_27[19] = {248,240,135,15,0,0,0,0,0,0,248,240,139,63,240,208,225,226,1};
static const uint8_t glyphData_0_28[35] = {9,8,33,160,108,64,51,84,128,50,88,128,50,88,64,243,33,131,8,52,67,8,56,39,160,12,34,208,12,33,160,172,128,16,0};
static const uint8_t glyphData_0_29[8] = {96,14,230,79,1,230,96,14};
static const uint8_t glyphData_0_30[36] = {0,4,42,50,136,64,51,132,64,115,2,202,96,2,202,16,2,202,80,1,205,80,1,202,96,1,206,5,52,67,134,12,34,16,152,0};
static const uint8_t glyphData_0_31[47] = {2,4,206,144,0,225,1,24,67,1,36,67,1,72,64,49,120,64,49,120,128,49,104,128,178,1,202,80,1,202,135,124,64,49,116,64,241,67,64,49,116,200,224,1,197,208,0};
static const uint8_t glyphData_0_32[60] = {0,249,11,0,248,255,7,240,7,253,128,15,128,15,188,0,244,208,3,64,15,62,248,255,240,242,255,15,111,47,248,240,246,65,15,126,47,252,208,243,255,63,188,248,242,131,31,0,0,240,27,16,0,248,255,11,0,249,111,128};
static const uint8_t glyphData_0_33[56] = {0,252,1,0,208,47,0,0,254,3,0,240,63,0,64,255,11,0,248,252,0,192,207,15,0,188,248,1,224,7,47,0,63,240,3,240,255,127,64,255,255,11,252,0,252,192,15,192,31,189,0,248,226,7,0,63};
static const uint8_t glyphData_0_48[48] = {248,191,1,253,255,15,189,208,47,189,0,63,189,0,63,189,0,127,189,0,63,189,64,63,189,208,31,253,255,11,253,191,1,189,0,0,189,0,0,189,0,0,189,0,0,189,0,0};
static const uint8_t glyphData_0_54[52] = {190,0,244,247,3,224,203,15,192,31,127,0,63,244,3,189,192,15,248,1,127,240,3,248,194,15,208,79,47,0,63,126,0,248,253,0,208,251,2,0,255,7,0,252,15,0,208,63,0,0,191,0};
static const uint8_t glyphData_0_55[56] = {63,0,224,227,7,0,63,126,0,240,227,7,0,47,125,0,240,210,75,15,47,188,252,241,193,203,47,31,252,253,247,192,239,190,15,252,207,255,128,255,248,15,248,11,255,128,63,240,11,244,3,190,64,47,192,11};
static const uint8_t glyphData_0_63[4] = {16,30,225,16};
static const uint8_t glyphData_0_77[36] = {110,47,189,248,255,255,231,199,15,175,15,62,252,62,248,240,251,224,195,239,131,15,191,15,62,252,62,248,240,251,224,195,239,131,15,63};
static const uint8_t glyphData_0_78[36] = {254,224,31,248,251,255,1,191,224,15,252,0,63,240,2,252,192,11,240,3,47,192,15,188,0,63,240,2,252,192,11,240,3,47,192,207};
static const uint8_t glyphData_0_80[49] = {255,248,27,252,255,255,65,127,224,15,189,0,63,244,2,248,209,11,224,71,47,128,31,189,0,63,244,2,191,208,255,255,64,255,127,0,189,0,0,244,2,0,208,11,0,64,47,0,192};
static const uint8_t glyphData_1_0[16] = {208,31,208,255,194,75,15,15,60,188,244,208,255,2,253,193};
static const uint8_t glyphData_1_1[42] = {62,64,175,15,208,235,3,244,250,0,189,62,64,175,15,208,235,3,244,250,1,190,254,208,175,255,255,235,251,210,251,0,0,62,0,128,15,0,224,3,0,252};
static const uint8_t glyphData_1_2[26] = {3,24,31,96,124,128,241,1,198,3,132,71,56,52,128,241,1,198,7,8,131,14,132,71,56,4};
static const uint8_t glyphData_1_3[52] = {0,180,0,0,240,3,0,192,31,0,128,191,0,0,255,3,0,125,31,0,248,252,0,240,210,3,208,3,47,192,15,248,0,31,208,7,62,0,47,252,0,248,244,255,255,231,255,255,191,255,255,255};
static const uint8_t glyphData_1_4[56] = {0,254,6,0,254,255,2,244,3,190,192,15,192,15,253,0,248,226,11,64,47,126,0,244,227,7,64,63,190,0,244,227,11,128,47,253,0,252,193,63,224,15,244,143,127,0,252,248,0,255,143,255,243,255,248,63};
static const uint8_t glyphData_1_5[42] = {224,255,255,15,255,255,255,67,242,131,31,0,252,224,7,0,63,248,1,192,15,126,0,240,131,31,0,252,224,7,0,63,244,2,192,15,253,3,240,3,254,252};
static const uint8_t glyphData_1_6[52] = {128,3,11,192,15,252,128,15,192,15,47,0,125,125,0,240,250,1,192,235,3,0,191,15,63,252,63,252,240,251,240,195,239,199,15,191,31,63,188,125,252,244,242,243,231,67,255,252,11,248,193,11};
static const uint8_t glyphData_1_7[42] = {96,14,230,96,14,201,7,24,131,135,12,25,144,124,128,49,120,200,144,1,201,134,12,21,80,12,26,178,1,198,144,33,27,178,1,197,160,1,230,96,14,230};
static const uint8_t glyphData_1_8[20] = {244,27,68,255,255,135,65,254,1,0,0,244,27,68,255,255,135,65,254,253};
static const uint8_t glyphData_1_9[39] = {4,52,131,3,68,131,3,24,67,6,24,31,242,33,31,242,33,31,242,33,31,242,33,31,242,33,31,242,33,31,242,33,15,16,13,14,208,12,18};
static const uint8_t glyphData_1_10[48] = {73,12,34,80,12,33,96,156,196,32,2,197,16,0,206,2,24,7,224,44,196,32,17,131,65,12,17,96,12,64,177,17,67,96,108,208,144,1,205,200,140,128,49,132,64,177,18,19};
static const uint8_t glyphData_1_11[30] = {224,7,62,224,63,254,195,211,31,95,15,62,120,45,180,208,182,224,131,199,211,47,31,254,243,63,224,2,62,48};
static const uint8_t glyphData_1_12[44] = {0,0,6,0,244,3,208,191,0,254,3,244,31,64,191,0,208,127,0,208,255,1,64,255,7,12,249,131,47,160,224,127,0,128,255,1,0,255,2,0,253,0,0,40};
static const uint8_t glyphData_1_13[42] = {100,0,0,255,1,64,255,7,0,253,31,0,244,47,0,248,11,208,191,0,254,3,244,31,10,191,244,67,194,191,0,254,7,244,31,0,190,0,0,3,0,232};

static const EMGL_glyph_t glyph_0_0 = {13, 0, 0, 0, 0, 0, 0, (void *)0 };
static const EMGL_glyph_t glyph_0_1 = {13, 0, 4, 16, 5, 16, 20, glyphData_0_1};
static const EMGL_glyph_t glyph_0_4 = {13, 0, 1, 18, 11, 20, 55, glyphData_0_4};
static const EMGL_glyph_t glyph_0_5 = {13, 0, 0, 16, 13, 16, 52, glyphData_0_5};
static const EMGL_glyph_t glyph_0_6 = {13, 0, 0, 16, 13, 16, 52, glyphData_0_6};
static const EMGL_glyph_t glyph_0_8 = {13, 0, 1, 16, 10, 20, 2147483690, glyphData_0_8};
static const EMGL_glyph_t glyph_0_9 = {13, 0, 2, 16, 10, 20, 2147483694, glyphData_0_9};
static const EMGL_glyph_t glyph_0_10 = {13, 0, 1, 15, 12, 11, 33, glyphData_0_10};
static const EMGL_glyph_t glyph_0_11 = {13, 0, 1, 12, 12, 10, 2147483670, glyphData_0_11};
static const EMGL_glyph_t glyph_0_12 = {13, 0, 4, 3, 5, 7, 9, glyphData_0_12};
static const EMGL_glyph_t glyph_0_13 = {13, 0, 3, 7, 7, 2, 2147483651, glyphData_0_13};
static const EMGL_glyph_t glyph_0_14 = {13, 0, 4, 3, 5, 3, 4, glyphData_0_14};
static const EMGL_glyph_t glyph_0_15 = {13, 0, 1, 16, 11, 19, 2147483691, glyphData_0_15};
static const EMGL_glyph_t glyph_0_16 = {13, 0, 0, 16, 13, 16, 52, glyphData_0_16};
static const EMGL_glyph_t glyph_0_17 = {13, 0, 1, 16, 11, 16, 44, glyphData_0_17};
static const EMGL_glyph_t glyph_0_18 = {13, 0, 1, 16, 11, 16, 2147483688, glyphData_0_18};
static const EMGL_glyph_t glyph_0_19 = {13, 0, 1, 16, 11, 16, 2147483690, glyphData_0_19};
static const EMGL_glyph_t glyph_0_20 = {13, 0, 0, 16, 13, 16, 2147483696, glyphData_0_20};
static const EMGL_glyph_t glyph_0_21 = {13, 0, 1, 16, 11, 16, 2147483687, glyphData_0_21};
static const EMGL_glyph_t glyph_0_22 = {13, 0, 1, 16, 12, 16, 48, glyphData_0_22};
static const EMGL_glyph_t glyph_0_23 = {13, 0, 1, 16, 11, 16, 2147483687, glyphData_0_23};
static const EMGL_glyph_t glyph_0_24 = {13, 0, 1, 16, 11, 16, 44, glyphData_0_24};
static const EMGL_glyph_t glyph_0_25 = {13, 0, 1, 16, 12, 16, 48, glyphData_0_25};
static const EMGL_glyph_t glyph_0_26 = {13, 0, 4, 11, 5, 11, 14, glyphData_0_26};
static const EMGL_glyph_t glyph_0_27 = {13, 0, 4, 11, 5, 15, 19, glyphData_0_27};
static const EMGL_glyph_t glyph_0_28 = {13, 0, 0, 13, 13, 13, 2147483683, glyphData_0_28};
static const EMGL_glyph_t glyph_0_29 = {13, 0, 1, 10, 11, 6, 2147483656, glyphData_0_29};
static const EMGL_glyph_t glyph_0_30 = {13, 0, 0, 13, 13, 13, 2147483684, glyphData_0_30};
static const EMGL_glyph_t glyph_0_31 = {13, 0, 0, 16, 12, 16, 2147483695, glyphData_0_31};
static const EMGL_glyph_t glyph_0_32 = {13, 0, 0, 13, 14, 17, 60, glyphData_0_32};
static const EMGL_glyph_t glyph_0_33 = {13, 0, 0, 16, 14, 16, 56, glyphData_0_33};
static const EMGL_glyph_t glyph_0_48 = {13, 0, 1, 16, 12, 16, 48, glyphData_0_48};
static const EMGL_glyph_t glyph_0_54 = {13, 0, 0, 16, 13, 16, 52, glyphData_0_54};
static const EMGL_glyph_t glyph_0_55 = {13, 0, 0, 16, 14, 16, 56, glyphData_0_55};
static const EMGL_glyph_t glyph_0_63 = {13, 0, 1, -3, 11, 2, 2147483652, glyphData_0_63};
static const EMGL_glyph_t glyph_0_77 = {13, 0, 0, 11, 13, 11, 36, glyphData_0_77};
static const EMGL_glyph_t glyph_0_78 = {13, 0, 0, 11, 13, 11, 36, glyphData_0_78};
static const EMGL_glyph_t glyph_0_80 = {13, 0, 0, 11, 13, 15, 49, glyphData_0_80};
static const EMGL_glyph_t glyph_1_0 = {13, 0, 2, 16, 9, 7, 16, glyphData_1_0};
static const EMGL_glyph_t glyph_1_1 = {13, 0, 1, 11, 11, 15, 42, glyphData_1_1};
static const EMGL_glyph_t glyph_1_2 = {13, 0, 1, 15, 11, 12, 2147483674, glyphData_1_2};
static const EMGL_glyph_t glyph_1_3 = {13, 0, 0, 16, 13, 16, 52, glyphData_1_3};
static const EMGL_glyph_t glyph_1_4 = {13, 0, 0, 16, 14, 16, 56, glyphData_1_4};
static const EMGL_glyph_t glyph_1_5 = {13, 0, -1, 11, 15, 11, 42, glyphData_1_5};
static const EMGL_glyph_t glyph_1_6 = {13, 0, 0, 16, 13, 16, 52, glyphData_1_6};
static const EMGL_glyph_t glyph_1_7 = {13, 0, 1, 16, 11, 20, 2147483690, glyphData_1_7};
static const EMGL_glyph_t glyph_1_8 = {13, 0, 1, 12, 11, 7, 20, glyphData_1_8};
static const EMGL_glyph_t glyph_1_9 = {13, 0, 1, 16, 11, 20, 2147483687, glyphData_1_9};
static const EMGL_glyph_t glyph_1_10 = {13, 0, 0, 16, 13, 16, 2147483696, glyphData_1_10};
static const EMGL_glyph_t glyph_1_11 = {13, 0, 0, 12, 13, 9, 30, glyphData_1_11};
static const EMGL_glyph_t glyph_1_12 = {13, 0, 1, 16, 11, 16, 44, glyphData_1_12};
static const EMGL_glyph_t glyph_1_13 = {13, 0, 1, 15, 11, 15, 42, glyphData_1_13};

static const EMGL_glyph_t const * const glyphTable_0[96] = { &glyph_0_0, &glyph_0_1, (void *)0, (void *)0, &glyph_0_4, &glyph_0_5, &glyph_0_6, (void *)0, &glyph_0_8, &glyph_0_9, &glyph_0_10, &glyph_0_11, &glyph_0_12, &glyph_0_13, &glyph_0_14, &glyph_0_15, &glyph_0_16, &glyph_0_17, &glyph_0_18, &glyph_0_19, &glyph_0_20, &glyph_0_21, &glyph_0_22, &glyph_0_23, &glyph_0_24, &glyph_0_25, &glyph_0_26, &glyph_0_27, &glyph_0_28, &glyph_0_29, &glyph_0_30, &glyph_0_31, &glyph_0_32, &glyph_0_33, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, &glyph_0_48, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, &glyph_0_54, &glyph_0_55, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, &glyph_0_63, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, &glyph_0_77, &glyph_0_78, (void *)0, &glyph_0_80, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0, (void *)0 };
static const EMGL_glyph_t const * const glyphTable_1[14] = { &glyph_1_0, &glyph_1_1, &glyph_1_2, &glyph_1_3, &glyph_1_4, &glyph_1_5, &glyph_1_6, &glyph_1_7, &glyph_1_8, &glyph_1_9, &glyph_1_10, &glyph_1_11, &glyph_1_12, &glyph_1_13 };

static const EMGL_codePage_t codePageTable[2] = {
	{32, 127, "ASCII", glyphTable_0},
	{128, 141, "Extended", glyphTable_1}
};

const EMGL_font_t font_PTMonoBoldNumeric22 = {19, 2, 2, codePageTable};
